<?php
/**
 * CRM 基本模块
 * 默认接口方法，此方法内定议基础框架所需要的方法，用于验证模块合法性，模块版本，对接基础架构中需要的方法
 *
 * ============================================================================
 * 版权所有 2017北京素玄科技，并保留所有权利。
 *
 * 网站地址: http://www.suxuantech.com
 * ----------------------------------------------------------------------------
 * 这不是一个自由软件！未经允许的情况下，您不能对本系统代码做任何修改 .
 * 不允许对程序代码以任何形式任何目的的再发布。
 * 如有修改需求，请联系素玄科技有限公司：contact@suxuantech.cn
 * ============================================================================
 * $Author: songdemei<songdemei@suxuantech.cn> 2017-10-17 $
 */
namespace app\statistics\controller;
use app\index\controller\Base;


class Statistics extends Base
{
    public function index(){
       // return $this->fetch();

        dump($_GET);
    }

    //地域客资统计分析
    public function regional(){

    }

    //SEM统计
    public function sem(){

    }

    //营销员工排名
    public function staffOrder(){

    }

    //员工业绩达成目标统计
    public function reachTarget(){

    }

    //通话记录
    public function callRecords(){

    }
}